View Issue Details

IDProjectCategoryView StatusLast Update
0001494DrawingFeaturepublic2017-03-10 20:32
Reportergalou_breizh Assigned Towandererfan  
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionno change required 
Product Versiontrunk 
Target VersionFixed in Version 
Summary0001494: Add the current view in the orthographic projection tool
DescriptionAdd "Current View" beside "Isometric", "Dimetric" and "Trimetric" in the orthographic projection tool.
TagsNo tags attached.

Activities

galou_breizh

2014-03-27 08:43

reporter   ~0004493

Path from 0001497 can be useful for this.

microelly2

2014-10-30 00:00

reporter   ~0005262

there should be a "normal View projection" for planar objects/Faces too.

Kunda1

2017-02-01 23:14

administrator   ~0008154

Per @Wandererfan in https://forum.freecadweb.org/viewtopic.php?f=10&t=20342#p157399
> in [TechDraw] DPG dialog
Resolving as fixed

Issue History

Date Modified Username Field Change
2014-03-26 12:08 galou_breizh New Issue
2014-03-27 08:43 galou_breizh Note Added: 0004493
2014-10-30 00:00 microelly2 Note Added: 0005262
2017-02-01 23:14 Kunda1 Note Added: 0008154
2017-02-01 23:14 Kunda1 Status new => resolved
2017-02-01 23:14 Kunda1 Resolution open => fixed
2017-02-01 23:14 Kunda1 Assigned To => wandererfan
2017-03-10 20:32 kkremitzki Status resolved => closed
2017-03-10 20:32 kkremitzki Resolution fixed => no change required